Subject: Threads vs. stdio
From: [email-masked] ("Randolph Fritz")

17 Oct 1996 15:37:23 -0700
Sender: [email-masked]
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
In-Reply-To: Colin Peters <[email-masked]>
        "Minimalist GNU-Win32" (Oct 17,  6: 38pm)
X-Mailer: Z-Mail (3.0.1 04apr94)
Original-To: [email-masked]
Original-Sender: [email-masked]

Ok, folks!

I'm writing a test program that involves a lot of simultaneous file copies.  My
strategy for this is to create one thread per copy operation.  Will this be
reliable with cygwin?  Will I be able to use the standard i/o libraries from
the sub-threads, as long as I don't do anything silly?

-- 
Randolph Fritz
QA consultant
NCD/PCX division
[email-masked]

-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".